function FileData_Pairs(x)
{
x.t("version","dialog");
x.t("version","information");
x.t("version","category");
x.t("managing","remote");
x.t("console","switch");
x.t("console","switch.");
x.t("remote","console");
x.t("dialog","box");
x.t("time","amp");
x.t("selected","remote");
x.t("select","version");
x.t("first","time");
x.t("viewing","remote");
x.t("retrieve","firmware");
x.t("switch","version");
x.t("switch","viewing");
x.t("firmware","version");
x.t("firmware","versions");
x.t("amp","retrieve");
x.t("switch.","figure");
x.t("4\u201111.","firmware");
x.t("figure","4\u201111.");
x.t("information","managing");
x.t("information","select");
x.t("information","viewing");
x.t("versions","selected");
x.t("category","first");
}
